#!/bin/bash
#PBS -l walltime=00:30:00
#PBS -l select=2:ncpus=27:mem=120gb
##PBS -l select=1:ncpus=18:mem=120gb
#PBS -e prova.err
#PBS -o prova.err
#PBS -A IscrC_QE
##PBS -A cin_QEdevel1_0

#cd $PBS_O_WORKDIR ! this is the dir where the job was submitted from

module load profile/global
module load intel/pe-xe-2017--binary
module load mkl/2017--binary
module load intelmpi/2017--binary
module load scalapack/2.0.2--intelmpi--2017--binary 

#module purge
#module load gnu/6.1.0 openmpi/1-10.3--gnu--6.1.0 
#module list

cd phonon
export OMP_NUM_THREADS=1
export ESPRESSO_TMPDIR=$CINECA_SCRATCH/ph
export ESPRESSO_PSEUDO=$HOME/phonon

#mpirun -np 27 $HOME/espresso/bin/pw.x -nk 27 -in scf.in > scf.out
mpirun -np 27 $HOME/espresso/bin/ph.x -nk 27 -in ph1.in > ph1.out
